# dualColumnResult Struct Reference

`#include <AbcSimplexDual.hpp>`

List of all members.

## Public Attributes
double | theta
double | totalThru
double | useThru
double | bestEverPivot
double | increaseInObjective
double | tentativeTheta
double | lastPivotValue
double | thisPivotValue
double | thruThis
double | increaseInThis
int | lastSequence
int | sequence
int | block
int | numberSwapped
int | numberRemaining
int | numberLastSwapped
bool | modifyCosts

## Detailed Description

Definition at line 23 of file AbcSimplexDual.hpp.

## Member Data Documentation

double dualColumnResult::theta

Definition at line 24 of file AbcSimplexDual.hpp.

double dualColumnResult::totalThru

Definition at line 25 of file AbcSimplexDual.hpp.

double dualColumnResult::useThru

Definition at line 26 of file AbcSimplexDual.hpp.

double dualColumnResult::bestEverPivot

Definition at line 27 of file AbcSimplexDual.hpp.

double dualColumnResult::increaseInObjective

Definition at line 28 of file AbcSimplexDual.hpp.

double dualColumnResult::tentativeTheta

Definition at line 29 of file AbcSimplexDual.hpp.

double dualColumnResult::lastPivotValue

Definition at line 30 of file AbcSimplexDual.hpp.

double dualColumnResult::thisPivotValue

Definition at line 31 of file AbcSimplexDual.hpp.

double dualColumnResult::thruThis

Definition at line 32 of file AbcSimplexDual.hpp.

double dualColumnResult::increaseInThis

Definition at line 33 of file AbcSimplexDual.hpp.

int dualColumnResult::lastSequence

Definition at line 34 of file AbcSimplexDual.hpp.

int dualColumnResult::sequence

Definition at line 35 of file AbcSimplexDual.hpp.

int dualColumnResult::block

Definition at line 36 of file AbcSimplexDual.hpp.

int dualColumnResult::numberSwapped

Definition at line 37 of file AbcSimplexDual.hpp.

int dualColumnResult::numberRemaining

Definition at line 38 of file AbcSimplexDual.hpp.

int dualColumnResult::numberLastSwapped

Definition at line 39 of file AbcSimplexDual.hpp.

bool dualColumnResult::modifyCosts

Definition at line 40 of file AbcSimplexDual.hpp.

The documentation for this struct was generated from the following file:

- /home/coin/svn-release/Clp-1.15.11/Clp/src/AbcSimplexDual.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines